Subject: Re: article on a 1/72 Fujimi MiG-21Bis
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Aug 2004 22:18:49 -0700

Hi Ruud,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, July 10, 2004 10:10 PM
  Subject: re: article on a 1/72 Fujimi MiG-21Bis

  Fujimi MiG-21Bis, 

   1/72 scale 

  by Ruud van der Salm
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  These are a few pictures of the Fujimi MiG-21MF "German MiG" that i built as a Ukrainian MiG-21Bis.  There was no conversion necessary, as the Fujimi "MF" kit is actually a "Bis."  The kit goes together really well, with little putty needed.  The cockpit is very nice for a 1/72 kit, as it has raised detail and enough of it to make it look good.  The seat is not as nice, so a True Details seat was used.

  I used the Hi-Decal decals to make the Ukrainian version.  They look really nice and the instructions are good too.  But...they were very brittle, did not conform to the panel lines, and were impervious to all that i put on them.  I ruined some decals from the first set i had and had to obtain a second sheet (thanks Fred).

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The paints and the flat coat are Model Master and Future was used as a gloss coat.  I used silly putty to mask the green scheme.  Thin coats of Future were added to level off the "step" between the kit and the decals.  A panel wash was done to show off the detail and then a few pastels were added.

  I have another MiG-21Bis waiting for those Cuban markings (from Aztec decals).  The Fujimi kit might not be 100% accurate, but it sure looks like a MiG and it is fun to build.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  text © 2003 by Ruud van der Salm

  Photos © 2003 by Mike Howard

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------